@charset "utf-8";

/*==========@@HTML默认 开始@@==========*/

/*基本*/

*{ font-size:16px;padding:0px; margin:0px; }

body{color:#000;background: #FFF;	padding:0px; margin:0px auto;overflow:scroll;overflow-x:hidden;overflow-y:auto;

font-family: Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;font-size:16px; max-width:640px; }

div{ margin:0; padding:0; border:0; }

img{ margin:0; padding:0; border:0; }

p{ margin: 0px 0px 1em 0;}

b,strong {font-weight: bold;}

table { border-collapse: collapse; border-spacing: 0;/* Remove most spacing between table cells.*/}

li{ list-style: none outside none;}



/*链接*/

a{ text-decoration:none; color:#000; background: transparent;  outline:none}

a:visited {color:#bbb; }

a:focus { outline:none; }

a:hover, a:active{ color:#555; outline:none;}



/*标题*/

h1 { font-size: 1.3em;margin:  0;}

h2 {font-size: 1.2em; margin: 0;}

h3 { font-size: 1.17em;margin: 0;}

h4 {font-size: 1em;margin:0;}

h5 {font-size: 0.83em;margin: 0;}

h6 { font-size: 0.67em;margin: 0;}



/*表单*/

form {margin: 0;}

button,input,select,textarea {

    font-size: 100%;  /* Correct font size not being inherited in all browsers. */

    margin: 0;  /* Address margins set differently in IE 6/7, Firefox 3+, Safari 5,and Chrome */

    vertical-align: baseline; /* Improve appearance and consistency in all browsers */

    *vertical-align: middle; /* Improve appearance and consistency in all browsers */

}

button,select {text-transform: none;}

input{  -webkit-border-radius:5px; -moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;

	background-color: #FFFFFF;	border: 1px solid #E8E8E8;	margin: 3px 0px;

	padding: 5px 3px;	width:98%;	line-height: normal; }

textarea{	-webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px;border-radius:5px; 

-moz-box-sizing: border-box;  background-color: #FFFFFF;	border: 1px solid #E8E8E8; margin: 3px 0px;padding: 5px 3px;	width:98%; }



/*其它*/

blockquote {margin: 1em 40px;}

dfn {font-style: italic;}

hr {-moz-box-sizing: content-box;box-sizing: content-box;height: 0;}

code, kbd, pre, samp {font-size: 1em;}

pre {margin: 1em 0; white-space: pre;white-space: pre-wrap;word-wrap: break-word; }

small {font-size: 80%;}

sub,sup {font-size: 75%;line-height: 0; position: relative;vertical-align: baseline; /* Prevent `sub` and `sup` affecting `line-height` in all browsers.*/}

sup {top: -0.5em;}

sub {bottom: -0.25em;}

dl{margin: 1em 0;}

dd {margin: 0 0 0 40px;}

audio:not([controls]) {display: none; height: 0;}

/*==========@@HTML默认  结束@@==========*/





/*==========@@元件 开始@@==========*/

/*常用颜色*/

.blue {color: #00F !important;}

.green {color: #0F0 !important;}

.red {color: #F00 !important;}

.black {color: #000000 !important;}

.white {color: #FFFFFF !important;}

.gray { color:gray; !important; }

.purple { color:purple;  !important;}



/*清除浮动*/

.clear { display:block; clear:both;}

.float_left { float:left; }

.float_right { float:right; }



/*对齐方式*/

.left { text-align: left}

.right {text-align: right}

.center{ text-align: center}



/*其它*/

.hide { display:none; }  /*隐藏*/

.more{ float: right; padding-right:10px; display:none; } /*more链接*/

.more a{ color:#167312}

.code_image{ cursor: pointer; padding-bottom:6px;} /*验证码图片样式*/



/*必须输入，主要*/

.required{ color:red; font-weight:bold;}

.form_text_verifycode { width:80px; }

.form_radio{ width:auto; border:0;}

.form_checkbox{ width:auto; border:0}



/*按钮*/

.btn{	width:100%; padding:9px 0px;font-size:16px;text-decoration:none; margin:5px 0px; cursor:pointer;

	-webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px;

	background:#0256ac;border:0px solid #0256ac; color:#ffffff; display:block; text-align:center; }

.btn:active{}



.btn_download{color:#ffffff; display:block; text-align:center; cursor:pointer;	

	width:80px; text-decoration:none; margin:0px; 

	background:#0256ac;

	-webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px;

	text-indent:0; }

.btn_download:active{	padding:0px;top:0px;

	background-image:-o-linear-gradient(bottom,  #5DD300 0%, #179F00 100%);

	background-image:-moz-linear-gradient(bottom,  #5DD300 0%, #179F00 100%);

	background-image:-webkit-linear-gradient(bottom,  #5DD300 0%, #179F00 100%);

	background-image:-ms-linear-gradient(bottom,  #5DD300 0%, #179F00 100%);

	background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, #5DD300),color-stop(1, #179F00));

	background-image:linear-gradient(bottom, #5DD300 0%, #0256ac 100%);

	-webkit-box-shadow:0 1px 0 #5DD300 inset, 0 1px 2px rgba(0, 0, 0, 0.5);

	-moz-box-shadow:0 1px 0 #5DD300 inset, 0 1px 2px rgba(0, 0, 0, 0.5);box-shadow:0 1px 0 #5DD300 inset, 0 1px 2px rgba(0, 0, 0, 0.5); }

.btnSmsCode{ width:90%; float:right; padding:6px 0; font-size:14px;}



/*箭头*/

.arrow{ background:url(../images/system/arrow1.png) center center no-repeat; 	background-size:14px;width:30px; height:30px; display:block; float:right;vertical-align:middle;}



/*频道*/

.ChannelName{}

.ChannelContent{ clear:both; line-height:1.8em}

.ChannelSContent{}

.ChannelAlbum{ overflow: hidden; }



/*信息*/

.InfoTitle, .ChannelName{ font-size:13px; line-height: 1.5em; vertical-align:middle; font-weight:normal;}

.InfoTime{color:#999; text-align:left; font-size:12px; padding:2px 0px; height:25px}

.InfoContent{ font-size:17px; line-height:1.8em}

.InfoContent p{ font-size:17px}

.InfoPicture{ text-align: center;}

.InfoPicture img{width:100%;}

.f1{}

.f2{}

.f3{}

.f4{}

.f5{}

.ShowInfo{ height: 30px; line-height: 1.5em; font-size:18px; border-top: 1px solid #bdbec1; vertical-align:middle; padding-top:5px; color:#000000;}

#ReadLevelTip{ font-weight:bold; color:red;}

.Tag{ text-align: left; font-weight:bold; }

.Tag b{}

.Tag a{ padding:0 3px; font-weight:normal; text-decoration:none;}

.InfoContent img, .ChannelContent img{max-width:100%; }

.right_body{ padding: 0 5px; }

/*==========@@元件 结束@@==========*/





/*==========@@模块  开始@@==========*/

.left_title{ border:0px solid red; clear:both; }

.left_title h2 {  color:#333;  font-size:26px; text-align:center; overflow:hidden; margin-bottom:8px; font-weight: normal;}

.left_title h2 a { color:#333; font-size:26px; border-radius:5px; font-weight:normal; }

.left_title i{ width: 55px; height: 2px; display: none; margin: 0 auto; background: #0256ac; margin-bottom: 10px;}

.left_body{ margin: 0 5px;}

.left_bottom { clear:both; height:5px; }

/*样式1*/

.left_title1{ text-align: center; overflow:hidden;}

.left_title1 h2 {  font-size:26px; font-weight: normal; }

.left_title1 h2 a{ line-height:40px; font-size:26px; font-weight:normal; color: #000;}

.left_title1 h2 a.ChannelName{ color: #FFF; }

.left_title1 p { color: #888; font-size:14px; }

.left_title1 p.ChannelSContent{ color: #ccc; }

.left_body1 {  zoom:1; overflow: hidden; font-size: 16px; color: #777; }

.left_body1 p{ overflow: hidden; zoom:1; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical; }

.left_bottom1 a{ display: block; width: 100px; height: 30px; background-color: #0256ac; text-align: center; line-height: 30px; border-radius: 50px; margin: 0 auto; color: #FFF; }



/*==========@@模块  结束@@==========*/





/*==========@@布局  开始@@==========*/

/*===公共 开始===*/

body_index, .body_single, .body_article, .body_picture, .body_download, .body_video, .body_product,  .body_job, .body_guestbook, .body_feedback{ }

.index, .single, .article, .picture, .download, .video, .product, .job, .guestbook, .feedback{ width:100%; margin:10px auto }

#top, #logo, #navigation, #banner, #location, #announcement, #link, #copyright { width: 100%;  margin: 0px auto;}

/*===公共 结束===*/



/*===首页 开始===*/

#index_1,#index_2,#index_3,#index_4{ overflow:hidden; padding:10px 5px; }

#index_1{ background-color: #f5f5f5; }

#index_2{ background-color: #0256ac; }

#index_3{ background-color: #f5f5f5; }



/*===首页 结束===*/



/*===招聘频道  开始===*/

.job{ }

table.job_table { border:0px solid #16b7b7; margin:3px 0px; padding:0px; text-align:center; width:100%; border-collapse:collapse;}

table.job_table td{ padding:3px 2px; color: #999;}

table.job_table th{color:#000; font-weight: normal; text-align: left;}

.JobName{ font-size:18px; border-bottom: 1px solid #ddd; padding-bottom:8px; font-weight:bold;}

/*===招聘频道  结束===*/



/*===留言频道  开始===*/

.guestbook{ }

.guestbook .ChannelName h1{ border-bottom:1px dotted #CCCCCC; padding:5px 0px;}

table.guestbook_table{ width:100%;}

table.guestbook_table .t1{ width:25%; text-align:left }

table.guestbook_table .t2{ width:75%; text-align:left;}

/*===留言频道  结束===*/



/*===反馈模型 开始===*/

.feedback{ }

.feedback .ChannelName h1{ border-bottom:1px dotted #CCCCCC;  }

table.feedback_table{ width:100%;}

table.feedback_table .t1{ width:25%; text-align:left }

table.feedback_table .t2{ width:75%; text-align:left;}

/*===反馈模型 结束===*/



/*===订购 开始===*/

.order{width:98%;margin:0px auto}

.order .WantOrder h1{ border-bottom:1px dotted #999999; padding: 5px 0px;}

.order .f1{ float:right; color:red;}

.order table.order_table{ width:100%;  }

.order table.order_table .t1{ width:28%; text-align:left}

.order table.order_table	 .t2{ height:72%; text-align:left}

/*===订购 结束===*/



/*===地图 开始===*/

.sitemaplist li{border-bottom:1px dashed #d0d1d4;padding: 0.5em 8px; background-color:#FFF}

.sitemaplist li .ChannelName{ font-weight:bold;}

.sitemaplist li .ChannelDepth1{ font-weight:bold;}

.sitemaplist li .ChannelDepth2{text-indent: 2em; }

.sitemaplist li .ChannelDepth3{text-indent: 4em; }

.sitemaplist li .ChannelDepth4{text-indent: 6em; }

.sitemaplist li .ChannelDepth5{text-indent: 8em; }

/*===地图 结束===*/

/*==========@@布局  结束@@==========*/





/*==========@@公共模块 开始@@==========*/

/*==========@@公共模块 开始@@==========*/
/*Logo部分*/
#logo{ position:relative; }
#logo .WebLogo{ text-align:left;  }
#logo .WebLogo img{ height:40px; display:block; padding:3px 3px; }

/*导航*/
/*
#navigation { padding:0px; border: 0px solid red; background-color:#dddddd; clear:both; overflow:hidden}
#navigation ul.navigationlist li { 
width: 25%; 
height:30px;
line-height:30px;
vertical-align:middle;
padding:0px;
margin:0px;
float:left; 
text-align:center; 
background-color:#dddddd; 
border-bottom:1px solid #d5d5d5;
border-top:1px solid #e1e1e1;
background:url(../images/navigationlist.png) #dddddd no-repeat right center;  
}
#navigation ul.navigationlist .current { color:#167312; }
*/

#menu{ width:50px; height:50px; position:absolute; right:10px; top:53%; margin-top:-25px; background:url(../images/list.png) no-repeat center center; background-size:100% 100%; }
#navigation{ display:block; width:50%; height:100%; overflow:hidden; position:fixed; top:0; right:-50%; z-index:100; background:#353535; box-shadow:0 0 15px rgba(0,0,0,.5); 
color:#A3A5A6; transition-property:right; -webkit-transition-property:right; transition:0.4s ease; -webkit-transition:0.4s ease; }
#navigation.navOpen{ right:0; }
#navigation .navigationlist{ width:100%; position:absolute; top:0; left:0; box-sizing:border-box; transition-property:left; -webkit-transition-property:right; transition:0.4s ease; -webkit-transition:0.4s ease; }
#navigation .navigationlist.navlistOpen{ left:100%; }
#navigation .navigationlist li{ line-height:40px; border-bottom:1px solid #2a2a2a; text-align:center; }
#navigation .navigationlist li a{ color:#A3A5A6; }
#navigation .navigationlist li.closeNav{ text-align:left; background:rgba(0,0,0,.1); padding:20px 0 0; color:#fff; }
#navigation .navigationlist li.closeNav a{ font-size:18px; color:#fff; padding-left:5px; }
#navigation .navigationlist li.closeNav a .forward{ float:left; padding-left:10px; height:25px; }
#navigation .navigationlist li.closeNav a .forward img{ padding-top:11px; }
#navigation .navigationlist li .openSubnav{ width:40px; height:40px; float:right; text-align:center;  }
#navigation .navigationlist li .openSubnav img{ padding-top:10px; }

#navigation .subnavigationlist{ width:100%; height:100%;  position:absolute; top:0; right:100%; background:#353535; overflow:hidden; box-sizing:border-box; color:#A3A5A6; transition-property:right; -webkit-transition-property:right; transition:0.4s ease; -webkit-transition:0.4s ease; }
#navigation .subnavigationlist.navOpen{ right:0; }
#navigation .subnavigationlist{  }
#navigation .subnavigationlist li{ line-height:40px; border-bottom:1px solid #2a2a2a; text-align:center; }
#navigation .subnavigationlist li.closeSubnav{ text-align:left; background:rgba(0,0,0,.1); padding:20px 0 0; color:#fff; }
#navigation .subnavigationlist li.closeSubnav a{ font-size:18px; color:#fff; padding-left:5px; }
#navigation .subnavigationlist li.closeSubnav a .forward{ float:left; padding-left:10px; height:25px; }
#navigation .subnavigationlist li.closeSubnav a .forward img{ padding-top:11px; }
#navigation .subnavigationlist li .openSubnav{ font-size:20px; width:40px; height:40px; display:block; float:left; text-align:center; }
#navigation .subnavigationlist li a{ padding:10px 10px 10px 12px; color:#A3A5A6;  }



/*===幻灯片  开始===*/

#banner { margin-bottom:0px; overflow:hidden; position: relative; background-color: #f5f5f5;}

#banner img{ width:100%;}

#banner li{ position: relative; }

#banner li .BannerText { position:absolute; top:25%; width: 100%; text-align:center;}

#banner li .BannerText h2 { color:#FFF; font-size:24px; font-weight: bold; margin-bottom: 10px; }

#banner li .BannerText p { color:#FFF; font-size:18px; font-weight: bold; }

#banner .swiper-pagination-bullet{ width: 8px; height: 8px; background:#fff; /*分页点默认颜色*/}

#banner .swiper-pagination-bullet-active{ background:#F00; /*当前活动分页点颜色*/}

/*===幻灯片  结束===*/



/*当前位置*/

#location{ padding:3px 0px;margin: 0; border-bottom: 0px solid #167312;color:#000;  height:1.5em; line-height:1.5em; clear:both; text-indent:3px;}

#location a{color:#000}



/*搜索 */

.search{width:98%;margin:0px auto}

.searchresult{ font-weight:bold; font-size:18px;}



/*公共百度地图*/

#Map{ overflow:hidden; width:100%;}

#Map .MapInfo{ border: 1px dashed #ccc; padding:5px;}

#Map .MapInfo #MapContainer{ width:100%; height:260px; }

#Map .ContactInfo{ width:100%; line-height:2em;}

#Map .ContactInfo .Company{ font-size:22px; margin:5px 0;}

#Map .ContactInfo img{ width: 18px; vertical-align:middle; margin-right:8px;}



/*评论*/

.comment{}

.CommentList h1{ border-bottom:1px #999999 dotted; padding:5px 0px;} /*评论列表标题*/

.LeaveComment h1{ border-bottom:1px #999999 dotted; padding:5px 0px; } /*我要评论标题*/

.CommentTime {}

.CommentContent { color:#999999 }

table.comment_table{ width:100%;  }

table.comment_table	.t1{ width:28%; text-align:left}

table.comment_table	.t2{ height:72%; text-align:left}



/*分页条*/

.page {padding:1px; height:auto; clear:both; line-height:0.5em; text-align:center; margin-top:5px;}

.page a, .page span {border:1px solid #D3D1D1; padding:2px 3px; margin: 3px 0px 3px 4px; line-height:22px; background-color:#FFFFFF}

.page a:link, .page_turner a:visited { text-decoration:none; }

.page a:hover { background:#0256ac; color:#ff9900; }

.page .current{ background:#0256ac; color:#FFF;}

.page #total{color:red}

.page .pageinfo{ display: none}

.page .pagefirst{ display: none}

.page .pageend{ display: none}



/*会员登录*/

table.login_table{ width:90%; text-align:center; margin:5px auto;}

table.login_table th{ width:100px; text-align:left; font-weight:bold;}

table.login_table td{ text-align:left; width:200px;}

table.login_table .operation{text-align:center; line-height:2.2em;}

table.login_table .oauth{ text-align:center; }

table.login_table .oauth img{ margin:0 3px;}



/*会员注册*/

table.reg_table{ width:90%; text-align:center; margin:5px auto;}

table.reg_table th{ width:100px; text-align:left; font-weight:bold;}

table.reg_table td{  text-align:left; width:200px;}

table.reg_table .operation{text-align:center; line-height:2.2em;}

table.reg_table #SmsCode{ width: 60px; }



/*忘记密码 第一步*/

table.forget_table1{ width:90%; text-align:center; margin:5px auto;}

table.forget_table1 th{ width:100px; text-align:left; font-weight:bold;}

table.forget_table1 td{ text-align:left;  width:200px;}

table.forget_table1 .operation{text-align:center; line-height:2.2em;}

/*忘记密码 第二步*/

table.forget_table2{ width:90%; text-align:center; margin:5px auto;}

table.forget_table2 th{ width:100px; text-align:left; font-weight:bold;}

table.forget_table2 td{text-align:left; width:200px;}

table.forget_table2 .operation{text-align:center}

table.forget_table2 #SmsCode{ width:60px;}

table.forget_table2 .PasswordQuestion, table.forget_table2 .MemberMobile, table.forget_table2 .FindPwdWay{ padding:3px 0;}



/*分享按钮*/

.tool{width:95%; margin:0px auto;  text-align:center;}

.tool a{color:#000; font-size:16px}

.tool table{ width:100%; margin:5px 0px }

.tool td{ padding: 3px 5px; width:50%; text-align:center}



/*分享到朋友圈弹出框提示*/

#guide{ position: fixed;	top:0;	left:0;	width:100%;	height:100%;background:rgba(0, 0, 0, 0.7);	display:none;z-index:20000;}

#guide img {position: fixed;right: 18px;top:5px;width: 260px;height: 180px; z-index:20001;}



/*版权信息*/

#copyright{ padding:3px 0px; text-align:center; font-size:14px; color:#666; border:0px solid red; margin-bottom:50px}

#copyright a{color:#666; font-size:14px;}

#copyright .TechnicalSupport{ text-align:center; padding-bottom:5px;font-size:14px;}

#copyright .TechnicalSupport a { font-size:14px;}

#copyright .bottom_copyright{ padding:3px 0px; font-size:14px;}

#copyright .bottom_navigation{ text-align:center; height:35px; line-height:35px; background:#71C6A0; font-size:14px; display:none}

#copyright .bottom_navigation a{ font-weight:normal; color:#000}

#copyright .Mobile{text-align:center; height:35px; line-height:35px; background:#0256ac;}

#copyright .Mobile a{ font-weight:normal; color:#fff; font-weight:bold;}

#copyright .Language{padding:10px 0px 0px 0px;  color:#666; text-align:center;}



/*底部固定工具条*/

#tool { position: fixed; bottom: 0; left: 0; right: 0; z-index: 900; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

ul.toollist { position: fixed; z-index: 900; bottom: 0; left: 0; right: 0;margin: auto; display: block; height: 48px;}

.toollist li{ float:left;width: auto;  height: 100%;width:25%;position: static!important;  margin: 0;

border-radius: 0!important; -webkit-box-sizing: border-box;box-sizing: border-box; -webkit-box-flex: 1; box-flex: 1;

-webkit-box-sizing: border-box; box-shadow: none!important; background: none;}

.toollist li a {font-size: 20px;line-height: 20px;text-align: center;display: block;text-decoration: none;padding-top: 2px;position:relative;}

.toollist li a img{width:24px;height:24px;}

.toollist li a p{margin: 1px 0 1px 0;font-size: 14px;display: block !important;line-height: 18px;text-align: center;}

/*绿色主题*/

.toollist {	background:#0256ac;}

.toollist li{ border-right: 1px solid rgba(255, 255, 255, 0.7);}

.toollist li:last-child{border:0;}

.toollist li a {color: #fff;}

/*==========@@公共模块 结束@@==========*/





/*==========@@通用列表 开始@@==========*/

/*列表全局样式*/

.textlist li, .gridlist li, .wxlist li, .thumblist li{ font-size:16px; line-height:1.5em; vertical-align:middle; background-color:#FFF; overflow:hidden;}

.textlist li:hover, .thumblist li:hover, .gridlist li:hover{cursor:pointer;}



/*文本列表*/

.textlist li{background:url(../images/textlist.gif) left center no-repeat; text-indent:16px;padding: 8px 0px;

text-overflow:ellipsis; white-space:nowrap;border-bottom:1px dotted #999999; }

.textlist li.first{ background:none; padding-left:3px;}

.textlist li .InfoTime{ display: none;}

.textlist li .InfoContent{ font-size:14px; color:#CCCCCC; white-space:normal}

.textlist li img{ float:left; width:85px; margin-right:5px; border:1px solid #167312; }

/*文本列表1*/

.textlist1 { text-align:center; margin-bottom:16px;}

.textlist1 li { display:inline;line-height:30px; float: left;width: 25%;background: #fff;}

.textlist1 li a {  color:#333;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 14px; }

.textlist1 li.swiper-slide-active{background: #0256ac;}

.textlist1 li.swiper-slide-active a{ color:#fff;}



/*带缩略图文本列表*/

.thumblist{  }

.thumblist div.ChannelContent{ font-size: 14px; color: #999; margin-bottom: 10px; }

.thumblist li {line-height:1.8em;overflow:hidden; margin-bottom:20px; }

.thumblist li.infowrap{ border:1px solid #eee; padding: 30px; box-shadow: 1px 1px 5px #eee,-1px -1px 5px #eee }

.thumblist li img{ float:left; width:100px; margin-right:8px; border:0px solid #999999; }

.thumblist li img.InfoPicture{ float: none; width:100%; }

.thumblist li .InfoTitle{color:#000000; font-weight:normal;font-size:16px; vertical-align:top; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

.thumblist li .InfoTime{color:#666; font-weight:normal;font-size:12px; padding:0; height:20px; line-height:20px;}

.thumblist li p{height:2.7em; overflow:hidden; color:#999; line-height:1.4em; margin:0px; font-size:14px;}



/*.thumblist li.infowrap{ border:1px solid #eee; padding: 30px; }

.thumblist li.n1{border-width: 1px 0 1px 0; border-style: solid; border-color: #eee;}

.thumblist li .infowrap{ width: 60%; text-align: left; color: #777; }

.thumblist li.n0 .infowrap{ float: left; }

.thumblist li.n1 .infowrap{ float: right; }

.thumblist li div.InfoTitle{ font-size: 18px; color: #000; font-weight: normal; }

.thumblist li img.InfoPicture{ width: 40%; margin: 0; }

.thumblist li p.InfoContent{ height: auto; color: #777; }*/

/*带缩略图文本列表1*/

.thumblist1{}

.thumblist1 li {overflow:hidden;width:100%; margin-bottom:5px;}

.thumblist1 li a{ display:block;}

.thumblist1 li img{ float:left; width:100px; min-height:70px; max-height:100px; margin-right:8px;}

.thumblist1 li .InfoTitle{color:#000; font-weight:normal;font-size:16px; vertical-align:top; white-space:nowrap;text-overflow:ellipsis; }

.thumblist1 li .InfoTime{ color:#ccc; height:16px; line-height:16px;}

.thumblist1 li p{height:3em; overflow:hidden; color:#999; line-height:1.5em; margin:0px; font-size:14px;}



/*橱窗列表*/

.gridlist{ overflow: hidden; margin-bottom: 30px; }

.gridlist li{ float: left; width: 50%; margin-top: 30px; }

.gridlist li a{ margin:5px; display: block; border: 1px solid #eee; border-radius: 2px; padding: 8px;}

.gridlist li img{ display: block; width: 100%; }

.gridlist li div{ font-size: 18px; color: #000; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.gridlist li div.ChannelName{ font-size: 18px; color: #000; font-weight: bold; text-align: center; }

.gridlist li div.ChannelName img{ width: 134px;  margin: 0 auto; margin-bottom: 10px; }

.gridlist li p{ font-size: 14px; color: #777; text-align: left; padding: 0; margin: 0; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; }

/*橱窗列表1*/

.gridlist1 li{width:33.33333333%;overflow:hidden;float:left; line-height:0em; text-align: center; margin-top: 18px; }

.gridlist1 li a{ display:block; padding:0px 30px; color: #FFF; font-size: 18px; }

.gridlist1 li .ChannelPicture{ background-color: #FFF; border-radius: 50%; padding: 18%; }

.gridlist1 li img{ width: 100%; }

.gridlist1 li div.ChannelName{ padding: 5px 0; font-weight: normal; }

/*橱窗列表2*/

.gridlist2 li{width:33.3%;overflow:hidden;float:left; line-height:0em;}

.gridlist2 li a{ padding:0 5px; display:block;}

.gridlist2 li .InfoTitle{ height: 35px; line-height:35px; overflow: hidden; font-size:14px; padding:0; text-align:left; color:#fff;}

.gridlist2 li .InfoTime{ font-size:12px; padding:8px 0; height:auto;}

.gridlist2 li .InfoPicture img{}

.gridlist2 li p{ font-size:12px; line-height:1.6em; color:#ccc;}



/*视频列表*/

.videolist li{width:50%;overflow:hidden;float:left; line-height:0em;}

.videolist li .InfoTitle{ height: 35px; line-height:35px; overflow: hidden; font-size:14px; padding:0px 5px; text-align:center;}

.videolist li .InfoPicture { padding:0px 3px; position: relative;}

.videolist li .InfoPicture img{ border:1px solid #eee;}

.videolist li i{ position:absolute; width:100%; height:100%;left:0; top:0 ;background:url(../images/play.png) center center no-repeat; cursor:pointer;}



/*微信列表*/

.wxlist li{overflow:hidden;

	-moz-border-radius: 5px 5px 10px 10px; -webkit-border-radius: 5px 5px 10px 10px;-o-border-radius:5px 5px 10px 10px; border-radius: 5px 5px 10px 10px; 

	border:0px solid #d0d1d4;margin: 10px auto;	padding: 4px;

	/*

	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);  -moz-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.25); -webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.25);-o-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);

	background: url(../images/bottom.png) repeat-x scroll left bottom #FFFFFF;

	background-size:2px auto;*/

}

.wxlist li .InfoTime{}

.wxlist li .GoTop{ text-align:center; font-weight:bold; height:30px; line-height:30px; color:#000}

.wxlist li .InfoPicture, .wxlist li .ChannelPicture{ border: 0px solid red}

.wxlist li .InfoPicture img, .wxlist li .ChannelPicture img{ width:100%;}

.wxlist li .InfoSContent, .wxlist li .ChannelSContent{ line-height: 1.5em; border:0px solid #900; padding:5px 2px; color:#222222; font-size:14px;}

.wxlist li .ShowInfo{ }

/*侧边时间显示*/

.wxlist .InfoTimeSide {margin:10px 8px 0px 0px;width:auto;font-size:12px;float:left;

background-color:#179F00;padding:5px;position:relative;

-webkit-border-radius:12px;-moz-border-radius:12px;-o-border-radius:12px;border-radius:12px;

-webkit-box-shadow:0 2px 1px 0 rgba(0,0,0,0.14);-moz-box-shadow:0 2px 1px 0 rgba(0,0,0,0.14);-o-box-shadow:0 2px 1px 0 rgba(0,0,0,0.14);box-shadow:0 2px 1px 0 rgba(0,0,0,0.14);

font-family:Georgia,"Times New Roman",Times,serif; }

.wxlist  InfoTimeSide p{color:#FFF}

.wxlist  .InfoTimeSide p b {font-size:20px; }

.wxlist  .InfoTimeSide p i {font-size:11px; }

.wxlist  .InfoTimeSide span {position:absolute;top:10px;right:-4px;

-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;

width:12px;height:12px;transform:rotate(45deg) ;background-color:#179F00;

-webkit-transform:rotate(45deg) ;-moz-transform:rotate(45deg) ;-o-transform:rotate(45deg) ;-ms-transform:rotate(45deg) ; }



/*频道列表*/

.subchannellist{ width:99%;border:0px solid red; margin:0px auto;}

.subchannellist li{float:left;text-align: center; border:0px dashed blue; width:33.33%; white-space: nowrap;
text-overflow: ellipsis;}

.subchannellist li a{display:block; margin:8px 0px;  padding:5px 0px;background-color:#FFFFFF;border:1px solid #CCC ;}

.subchannellist #current a { color:#FFF; background:#0256ac;}



/*频道相册列表*/

.channelalbumlist{ }

.channelalbumlist li { float:left; width:33.33%; overflow:hidden; }

.channelalbumlist li img{ width: 100%; display: block; margin-right:8px;}

/*频道相册列表1*/

.channelalbumlist1 li{ overflow:hidden; float: left; width: 50%; margin: 0; font-weight: normal; }

.channelalbumlist1 li div.infowarp{ overflow: hidden; position: relative; margin: 5px; padding: 5px; background-color: #FFF; border-radius: 5px; text-align: center; }

.channelalbumlist1 li div.infowarp:hover p{ display: block; }

.channelalbumlist1 li img{ margin-right: 10px; }

.channelalbumlist1 li .AlbumTitle{ font-size: 16px; color: #0256ac; padding-bottom: 5px; }

.channelalbumlist1 li p{ position: absolute; font-size: 14px; color: #999; line-height: 1.6em; display: none; top: 0; left: 0; height: 100%; background-color: #0256ac; padding: 5px; color: #FFF; overflow-y: scroll; }

/*频道相册列表1*/

.channelalbumlist2{ overflow:hidden; padding:3px 5px;}

.channelalbumlist2 li { float:left; width:33.33%;}

.channelalbumlist2 li img{ width: 100%; border: 1px solid #ddd;margin-top:-1px; display: block; }

/*==========@@通用列表 结束@@==========*/